@charset "utf-8";

/* === 看板 === */
.top-header {
	height: 612px;
	background-image: url(/docs/img/top/bg_main_top.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.top-header__inner {
	padding: 50px 199px 49px 199px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: center;
}

.top-header__container {
	position: relative;
	z-index: 0;
	padding-left: 156px;
	padding-right: 156px;
}

.top-header__center {
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 1;
}

.top-header__right {
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	margin-top: -55px;
}

/* 見出し */
.top-header-title + .top-header-comment {
	margin-top: 14px;
}

.top-header-title {
	font-size: 60px;
	line-height: 1.2em;
	font-weight: bold;
	color: #ffffff;
}

/* 見出し コメント */
.top-header-comment {
	font-size: 13px;
	color: #ffffff;
}

/* 「初めての方へ」 */
.top-header-btn__link {
	display: block;
	width: 110px;
	height: 110px;
	padding: 12px 10px;
	background-color: #ffffff;
	border-radius: 50%;
	box-sizing: border-box;
}

.top-header-btn__container {
	display: block;
	position: relative;
	z-index: 0;
}

.top-header-btn__container:before,
.top-header-btn__container:after {
	display: inline-block;
	vertical-align: top;
	content: "";
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: center;
}

.top-header-btn__container:before {
	width: 28px;
	height: 38px;
	background-image: url(/docs/img/icon_first_time_user.png);
}

.top-header-btn__container:after {
	width: 12px;
	height: 16px;
	background-image: url(/docs/img/icon_arrow_right_green.png);
}

.top-header-btn__text {
	display: block;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #40bf00;
}

/* 上部バナー */
.top-main-banner__inner {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.4);
}

.top-main-banner__link {
	display: inline-block;
	vertical-align: top;
}

.top-main-banner__img {
	display: block;
}

/* === 買取ジャンル一覧 === */
.top-genrelist__header + .top-genrelist__content {
	margin-top: 17px;
}

.top-genrelist__inner {
	padding: 17px 20px 20px;
	background-color: #ffffff;
}

/* 見出し */
.top-genrelist__header {
	text-align: center;
}

.top-genrelist__title {
	font-size: 20px;
	color: #333333;
	text-align: inherit;
	line-height: 1.1em;
}

/* ジャンルリスト */
.top-genrelist-list__inner {
	font-size: 0;
	margin-top: -19px;
	margin-left: -10px;
}

.top-genrelist-list__item {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	padding-top: 19px;
	padding-left: 10px;
	box-sizing: border-box;
}

/* ジャンルリスト アイテム */
.top-genrelist-caption__title + .top-genrelist-caption__detail {
	margin-top: 8px;
}

.top-genrelist-caption__detail + .top-genrelist-caption__detail {
	margin-top: 5px;
}

.top-genrelist-list-item__link + .top-genrelist-list-item__caption {
	margin-top: 12px;
}

.top-genrelist-list-item__inner {
	text-align: center;
}

.top-genrelist-list-item__link {
	display: inline-block;
	vertical-align: top;
}

.top-genrelist-list-item__img {
	display: inline-block;
	vertical-align: top;
	max-width: 120px;
}

.top-genrelist-list-item__caption {
	text-align: center;
}

.top-genrelist-caption__title-link {
	display: block;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	line-height: 1.1em;
}

.top-genrelist-caption__detail-link {
	display: block;
	font-size: 12px;
	color: #333333;
	line-height: 1.1em;
}

.top-genrelist-caption__title-link:hover {
	color: #bf0000;
}

.top-genrelist-caption__detail-link:hover {
	color: #bf0000;
}

/* === 人気ジャンルの買取ショップをピックアップ！ === */
.top-pickup-shop__content {
	padding-top: 10px;
}

/* ショップリスト */
.top-pickup-shop-list__inner {
	font-size: 0;
	margin-top: -20px;
	margin-left: -10px;
}

.top-pickup-shop-list__item {
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	padding-top: 20px;
	padding-left: 10px;
	box-sizing: border-box;
}

/* ショップリスト　アイテム */
.top-pickup-shop-info + .top-pickup-shop-genre {
	margin-top: 18px;
}

.top-pickup-shop-list-item {
	height: 100%;
}

.top-pickup-shop-list-item__inner {
	height: 100%;
	position: relative;
	z-index: 0;
}

/*.top-pickup-shop-list-item__header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}*/
/*.top-pickup-shop-list-item__content {
  padding-top: 50px;
  box-sizing: border-box;
  height: 100%;
}*/
.top-pickup-shop-list-item__content-inner {
	position: relative;
	z-index: 0;
	height: 100%;
}

.top-pickup-shop-list-item__content-inner:before {
	display: block;
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
	width: 60px;
	height: 60px;
	background-image: url(/docs/img/icon_pickup.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: center;
}

.top-pickup-shop-list-item__content-upper + .top-pickup-shop-list-item__content-lower {
	margin-top: 10px;
}

/*.top-pickup-shop-list-item__content-upper {
  position: relative;
  z-index: 1;
  height: 100%;
  padding-bottom: 61px;
  box-sizing: border-box;
}*/
.top-pickup-shop-list-item__content-upper-inner {
	height: 100%;
	padding: 15px;
	background-color: #f9f9f9;
	box-sizing: border-box;
}

.top-pickup-shop-info__inner {
	min-height: 230px;
}

/*.top-pickup-shop-list-item__content-lower {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
}*/

/* 店舗情報 */
.top-pickup-shop-info__define + .top-pickup-shop-info__caption {
	margin-top: 10px;
}

.top-pickup-shop-info__define {
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}

.top-pickup-shop-info-name {
	position: relative;
	z-index: 0;
}

.top-pickup-shop-info-name:before {
	display: block;
	content: "";
	width: 15px;
	height: 14px;
	position: absolute;
	top: 4px;
	left: 0;
	z-index: 1;
	background-image: url(/docs/img/icon_shoplist_title.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.top-pickup-shop-info-name__link {
	display: inline-block;
	vertical-align: top;
	height: 46px;
}

.top-pickup-shop-info-name__text {
	display: block;
	vertical-align: top;
	width: 100%;
	padding-left: 20px;
	font-size: 15px;
	color: #1f53a7;
	/*  -ms-word-break: break-all;
  word-break: break-all;*/
	box-sizing: border-box;
}

.top-pickup-shop-info-name__link:hover .top-pickup-shop-info-name__text {
	color: #bf0000;
	text-decoration: underline;
}

.top-pickup-shop-info-caption__detail-text {
	font-size: 12px;
	color: #333333;
	overflow-y: hidden;
}

/* 買取可能ジャンル */
.top-pickup-shop-genre__label + .top-pickup-shop-genre__detail {
	margin-top: 6px;
}

.top-pickup-shop-genre__label {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}

.top-pickup-shop-genre__detail {
	font-size: 12px;
	color: #333333;
}

/* ショップリスト　アイテム　タイトル */
.top-pickup-shop-list-item-title {
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	z-index: 0;
	font-size: 0;
}

.top-pickup-shop-list-item-title:before,
.top-pickup-shop-list-item-title__text {
	display: inline-block;
	vertical-align: middle;
}

.top-pickup-shop-list-item-title:before {
	content: "";
	position: relative;
	z-index: 1;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: contain;
	background-size: contain;
	text-align: center;
}

.top-pickup-shop-list-item-title__text {
	margin-left: -30px;
	padding-left: 40px;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}

.top-pickup-shop-list__item--fashion .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_fashion.png);
}

.top-pickup-shop-list__item--fashion_mens .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_fashion_mens.png);
}

.top-pickup-shop-list__item--fashion_ladies .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_fashion_ladies.png);
}

.top-pickup-shop-list__item--bag .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_bag.png);
}

.top-pickup-shop-list__item--watch .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_watch.png);
}

.top-pickup-shop-list__item--jewelry .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_jewelry.png);
}

.top-pickup-shop-list__item--shoes .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_shoes.png);
}

.top-pickup-shop-list__item--kids .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_kids.png);
}

.top-pickup-shop-list__item--kimono .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_kimono.png);
}

.top-pickup-shop-list__item--phone .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_phone.png);
}

.top-pickup-shop-list__item--phone_smartphone .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_phone_smartphone.png);
}

.top-pickup-shop-list__item--phone_galapagos .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_phone_galapagos.png);
}

.top-pickup-shop-list__item--camera .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_camera.png);
}

.top-pickup-shop-list__item--camera_slr .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_camera_slr.png);
}

.top-pickup-shop-list__item--camera_digital .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_camera_digital.png);
}

.top-pickup-shop-list__item--camera_accessory .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_camera_accessory.png);
}

.top-pickup-shop-list__item--computer .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_computer.png);
}

.top-pickup-shop-list__item--computer_note .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_computer_note.png);
}

.top-pickup-shop-list__item--computer_tablet .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_computer_tablet.png);
}

.top-pickup-shop-list__item--computer_desktop .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_computer_desktop.png);
}

.top-pickup-shop-list__item--computer_printer .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_computer_printer.png);
}

.top-pickup-shop-list__item--home_appliances .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_home_appliances.png);
}

.top-pickup-shop-list__item--home_appliances_tv .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_home_appliances_tv.png);
}

.top-pickup-shop-list__item--home_appliances_bluelay .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_home_appliances_bluelay.png);
}

.top-pickup-shop-list__item--home_appliances_audio .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_home_appliances_audio.png);
}

.top-pickup-shop-list__item--gamefigure .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_gamefigure.png);
}

.top-pickup-shop-list__item--game_game .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_game_game.png);
}

.top-pickup-shop-list__item--game_figure .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_game_figure.png);
}

.top-pickup-shop-list__item--tradingcard .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_tradingcard.png);
}

.top-pickup-shop-list__item--book .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_book.png);
}

.top-pickup-shop-list__item--book_comic .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_book_comic.png);
}

.top-pickup-shop-list__item--book_novel .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_book_novel.png);
}

.top-pickup-shop-list__item--book_reference .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_book_reference.png);
}

.top-pickup-shop-list__item--media .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_media.png);
}

.top-pickup-shop-list__item--media_compactdisc .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_media_compactdisc.png);
}

.top-pickup-shop-list__item--media_dvd .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_media_dvd.png);
}

.top-pickup-shop-list__item--instrument .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_instrument.png);
}

.top-pickup-shop-list__item--golf .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_golf.png);
}

.top-pickup-shop-list__item--bicycle .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_bicycle.png);
}

.top-pickup-shop-list__item--car .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_car.png);
}

.top-pickup-shop-list__item--other .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_other.png);
}

.top-pickup-shop-list__item--toy .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_toy.png);
}

.top-pickup-shop-list__item--instrument .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_instrument.png);
}

.top-pickup-shop-list__item--sake .top-pickup-shop-list-item-title:before {
	background-image: url(/docs/common/img/genre/category/icon_category_sake.png);
}